@font-face {
  font-family: "Lisnoti";
  src:
    url('fonts/Lisnoti-Regular.woff2') format('woff2'),
    url('fonts/Lisnoti-Regular.woff') format('woff'),
    url('fonts/Lisnoti-Regular.ttf')  format('truetype');
}

@font-face {
  font-family: "Lisnoti";
  src:
    url('fonts/Lisnoti-Bold.woff2') format('woff2'),
    url('fonts/Lisnoti-Bold.woff') format('woff'),
    url('fonts/Lisnoti-Bold.ttf')  format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: "Lisnoti";
  src:
    url('fonts/Lisnoti-Italic.woff2') format('woff2'),
    url('fonts/Lisnoti-Italic.woff') format('woff'),
    url('fonts/Lisnoti-Italic.ttf')  format('truetype');
  font-style: italic;
}

@font-face {
  font-family: "Lisnoti";
  src:
    url('fonts/Lisnoti-BoldItalic.woff2') format('woff2'),
    url('fonts/Lisnoti-BoldItalic.woff') format('woff'),
    url('fonts/Lisnoti-BoldItalic.ttf')  format('truetype');
  font-weight: bold;
  font-style: italic;
}

/* Style code */
code {
  font-size: 1em;
}

/* Style TOC title */
#toc h2 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 81.25%;
  letter-spacing: 12.5%;
}
